.IndexText {
	FONT-SIZE: 14px; COLOR: #660000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.IndexTextFire {
	FONT-SIZE: 12px; COLOR: #660000; LINE-HEIGHT: 18px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
h4 {
	LINE-HEIGHT: 20px;
}
select {
	FONT-SIZE: 11px;
}
.IndexText2 {
	FONT-SIZE: 12px; COLOR: #cbe301; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.IndexGreenBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cbe301; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.IndexGreenBold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.feature {
	FONT-SIZE: 11px; COLOR: #993333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.TextMain {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.TextMain2 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.TextMain3 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.TextMain4 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
a {
	FONT-SIZE: 11px; COLOR: #0080c0; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.LinkMain3 {
	FONT-SIZE: 11px; COLOR: #ffff99; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.IndexWhiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #eaeef5; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.TextBox {
	FONT-SIZE: 11px; COLOR: #2d5781; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.ContentTextBox {
	FONT-SIZE: 11px; COLOR: #a8a8a8; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.IndexTextLink {
	FONT-SIZE: 10px; COLOR: #a5bcd5; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextLight {
	FONT-SIZE: 12px; COLOR: #858585; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextMain {
	FONT-SIZE: 11px; COLOR: #465568; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextProjects {
	FONT-SIZE: 10px; COLOR: #707e8e; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextLightLink {
	FONT-SIZE: 12px; COLOR: #3b61a8; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextLightLink:hover {
	FONT-SIZE: 12px; COLOR: #99cc00; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextMainLink {
	FONT-SIZE: 11px; COLOR: #3b61a8; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextMainLink:hover {
	FONT-SIZE: 11px; COLOR: #99cc00; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.WhiteStripSubheads {
	FONT-SIZE: 11px; COLOR: #7d7f8a; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.WhiteStripLink {
	FONT-SIZE: 11px; COLOR: #a8a8a8; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.WhiteStripLink:hover {
	FONT-SIZE: 11px; COLOR: #99cc00; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextMainLarge {
	FONT-SIZE: 12px; COLOR: #4a4b4b; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextMainQuote {
	FONT-SIZE: 12px; COLOR: #465568; FONT-STYLE: italic; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextBlue {
	FONT-SIZE: 11px; COLOR: #2d4b81; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextHeadings {
	FONT-SIZE: 10px; COLOR: #707e8e; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.GContentTextDetails {
	FONT-SIZE: 10px; COLOR: #465568; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}



#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.9em;
	padding-top: 0.4em;
	font-family:tahoma;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	
#nav {
	width: 100%;
	float: left;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; }
#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; }
#nav li a:hover {
	color: #c00;
	background-color: #fff; }
	
	#menu {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu  ul {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	list-style: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	z-index: 90
}

#menu  ul li {
	float: left;
	padding: 0;
	font-size: 12px;
	list-style-type: none;
}

#menu ul li a {
	float: left;
	display: block;
	width: auto;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	color: #fff;
	padding: 0 6 0 0;
	margin: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu  ul li a:hover {
	color: #fff;
	text-decoration: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu  ul li.sep {
	color: white;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu  ul li a {
	float: none;
}

/* End IE5-Mac hack */
#menu  ul.level2, #menu ul.level3 {
	position: absolute;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	visibility: hidden;
	background: #2b7d84;
}

#menu  ul.level2 li, #menu ul.level3 li {
	float: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 200px;
}

#menu  ul.level2 li a, #menu ul.level3 li a {
	padding: 10px 18px 10px 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu  ul.level2 li a:hover,#menu  ul.level3 li a:hover {
	font-weight: normal;
	background-color: #024f56;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}